.adam-box {
   background-color: blueviolet;
   border: 10px solid rgb(85, 6, 6);
   padding: 20px;
}

.adam-button {
   background-color: rgb(0, 255, 229);
   color: rgb(255, 255, 255);
   border: 5px solid black;
   padding: 10px 20px;
   cursor: hand;
   width: 500px;
   height: 200px;
}

.adam-button:hover {
   background-color: rgb(126, 0, 0);
}

.adam-button:hover .my-span-click-me {

   display: none;
}

.adam-button:hover .my-span-dont-click-me {
   display: block;
}

.my-span-click-me {
   display: block;
   font-size: 115px;
}

.my-span-dont-click-me {
   display: none;
   font-size: 65px;
}